# Generated by Django 2.2.7 on 2019-11-05 12:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('landingpage', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='TimeStamp',
            new_name='Status',
        ),
    ]
